<h1 class="section-title section-padding"><?= __('pv2_settings_title') ?></h1>
<div class="gray-box form">
		<div class="body">
			<form action="" method="post" onsubmit="Navigation.overlay.disable()">
				<h3 class="vindent section-padding"><?= __('pv2_settings_change_password') ?></h3>
				<div class="lindent">
					<div class="inner long">
						<label for="password"> <b> <?= __('pv2_label_enter_current_password') ?> </b> </label>
						<input id="password" type="password" class="txt" name="old_password" value="" style="width: 65%" />
						<div class="clear"></div>
					</div>
					<div class="inner long">
						<label for="new-password"><b><?= __('pv2_label_enter_new_password') ?></b></label>
						<input id="new-password" type="password" class="txt" name="new_password" value="" style="width: 65%" />
						<div class="clear"></div>
					</div>
					<div class="inner long">
						<label for="new-password-2"><b><?= __('pv2_label_reenter_new_password') ?></b></label>
						<input id="new-password-2" type="password" class="txt" name="new_password_2" value="" style="width: 65%" />
						<div class="clear"></div>
					</div>

					<div class="buttons actions">
						<button name="password" type="submit"><img src="<?= _st('_/btn_save-small_' . $this->lang() . '.gif') ?>" alt="Save" /></button>
						<button type="reset"><img src="<?= _st('_/btn_reset-small_' . $this->lang() . '.gif') ?>" alt="Reset" /></button>
					</div>
				</div>
			</form>

			<form id="newsletter-form" action="" method="post">
				<h3 class="vindent section-padding"><?= __('pv2_settings_newsletters') ?></h3>
				<div class="lindent">
					<label style="width: 100%"><b><?= __('pv2_settings_newsletters_question', array('sitename' => Cubix_Application::getById()->title)) ?></b></label>
					<div class="clear"></div>

					<dl class="options" style="margin: 10px 50px 0">
						<dt>
							<label for="newsletters-yes"><b><?= __('pv2_option_yes') ?></b></label>
							<input id="newsletters-yes" type="radio" name="newsletters" value="1"<?= $this->data['recieve_newsletters'] ? ' checked="checked"' : '' ?> />
						</dt>
						<dt>
							<label for="newsletters-no"><b><?= __('pv2_option_no') ?></b></label>
							<input id="newsletters-no" type="radio" name="newsletters" value="0"<?= ! $this->data['recieve_newsletters'] ? ' checked="checked"' : '' ?> />
						</dt>
					</dl>
					<div class="clear"></div>
					<div class="buttons actions">
						<button type="submit"><img src="<?= _st('_/btn_save-small_' . $this->lang() . '.gif') ?>" alt="Save" /></button>
					</div>
				</div>
			</form>

		</div>
</div>
